auto-multiple-choice-meptex
Prev | Commands manual | Next

## Name

auto-multiple-choice-meptex — gets the layout information from the working document to the layout database

## Synopsis

`auto-multiple-choice` meptex --src `calage.xy` --data `directory`

## Description

The auto-multiple-choice meptex command extracts the layout information (exact positions of the boxes, the marks, the name field on all the pages) from a working document `calage.xy` and fills the layout database (a SQLite file) in the data directory `directory`.

Prev | Up | Next
auto-multiple-choice-prepare | Home | auto-multiple-choice-imprime